Jede Ausgabe unten wurde vom Tool mit den gezeigten Eingaben erzeugt.
Ein Host in einem /26. 192.168.1.130/26 ergibt Netzwerk 192.168.1.128/26, Broadcast 192.168.1.191, nutzbare Hosts 62, Gesamtadressen 64, Hostbereich 192.168.1.129 – 192.168.1.190, Netzmaske 255.255.255.192 = /26, Wildcard-Maske 0.0.0.63, Klasse C, Geltungsbereich Privatnutzung (RFC 1918) und Rolle Eine Host-Adresse.
Ein /24 vierfach geteilt. Elternblock 192.168.1.0/24 mit A 100, B 50, C 25, D 5:
| Name |
Bedarf |
CIDR |
Hostbereich |
Nutzbar |
| A |
100 |
192.168.1.0/25 |
192.168.1.1 – 192.168.1.126 |
126 |
| B |
50 |
192.168.1.128/26 |
192.168.1.129 – 192.168.1.190 |
62 |
| C |
25 |
192.168.1.192/27 |
192.168.1.193 – 192.168.1.222 |
30 |
| D |
5 |
192.168.1.224/29 |
192.168.1.225 – 192.168.1.230 |
6 |
Zugewiesen / gesamt 232 / 256, Auslastung 90,6 %, nächste freie 192.168.1.232.
Ein Dokumentationspräfix. 2001:db8:abcd:12::5/64 ergibt komprimiert (RFC 5952) 2001:db8:abcd:12::5, expandiert 2001:0db8:abcd:0012:0000:0000:0000:0005, Netzpräfix 2001:db8:abcd:12::/64, Host-Bits 64 bit, Adressen exakt 18446744073709551616 (Größenordnung 1.84×10^19) und Geltungsbereich Dokumentation (RFC 3849).